Subject: Re: [http-auth] [httpauth] #3 (mutual): A few issues with pwd-hash

From: Yutaka OIWA <[email-masked]>
Date: Wed, 25 Jun 2014 08:20:12 +0900

[resending to fix non-working reply address]

Dear Matthew,

thank you for managing on the issue tracker!
I hope this will clarify which way we and our working group
should work on.

2014-06-25 6:30 GMT+09:00 httpauth issue tracker <[email-masked]>:
> #3: A few issues with pwd-hash
>
> Changes (by [email-masked]):
>
>  * status:  new => closed
>  * resolution:   => fixed
>
>
> Comment:
>
>  I am closing this issue. The domain issue appears to be resolved (see
>  Section 11.2 in the latest version of the document).
>
>  The latest version of the document also clearly recommends "none"
>
>  The working group has not been able to determine whether there is a
>  compelling need for other pwd-hash values other than "none". Inclusion of
>  those values in the experimental draft adds a bit of implementation
>  complexity, but otherwise appears harmless.
>
> --
> -------------------------------------+-------------------------------------
>  Reporter:  [email-masked]      |       Owner:  draft-ietf-httpauth-
>      Type:  defect                   |  [email-masked]
>  Priority:  major                    |      Status:  closed
> Component:  mutual                   |   Milestone:
>  Severity:  -                        |     Version:
>  Keywords:  pwd-hash hash legacy     |  Resolution:  fixed
>   MD5                                |
> -------------------------------------+-------------------------------------
>
> Ticket URL: <http://trac.tools.ietf.org/wg/httpauth/trac/ticket/3#comment:4>
> httpauth <http://tools.ietf.org/httpauth/>
>

--
Yutaka OIWA, Ph.D.                 Leader, System Life-cycle Research Group
                               Research Institute for Secure Systems (RISEC)
     National Institute of Advanced Industrial Science and Technology (AIST)
                       Mail addresses: <[email-masked]>, <[email-masked]>
OpenPGP: id[440546B5] fp[7C9F 723A 7559 3246 229D  3139 8677 9BD2 4405 46B5]